Support » Plugin: WooCommerce PagSeguro » Gateway Disabled: PagSeguro does not support your store currency.

  • Resolved joeymalek

    (@joeymalek)


    Hello.
    I get this Gateway Disabled: PagSeguro does not support your store currency.
    My currency is usd ?
    Is that the reason ?
    Please note I use WPML so I get a multilingual and multicurrency cart.
    Would your plugin work in such conditions ?
    (meaning usd default currency with brl as additional currency for the brasilian translated cart)
    Thanks a lot. Cif

    http://wordpress.org/extend/plugins/woocommerce-pagseguro/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Gateway Disabled: PagSeguro does not support your store currency.’ is closed to new replies.